.modals-help {
  overflow-y: scroll;
  height: 80%;
  width: 70%;
  padding: 1rem;
  font-size: 1.1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* Features */
.modals-help ul {
  list-style-position: inside;
}

.modals-help-section li {
  margin-bottom: 1rem;
}

.modals-help-section-divider {
  height: 0.3rem;
  width: 100%;
  background-color: var(--secondary);
  margin-bottom: 1rem;
}

.modals-help h1 {
  font-size: 2.5rem;
}

.modals-help-section {
  margin: 1rem 0;
}

.modals-help-section p {
  margin-bottom: 1rem;
}
